Bug 59950 - add rebuild formats to install script in tetex
Summary: add rebuild formats to install script in tetex
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: tetex (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-15 16:49 UTC by Jeronimo Alaminos
Modified: 2007-04-18 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-25 16:46:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeronimo Alaminos 2002-02-15 16:49:21 UTC
Description of Problem:


Version-Release number of selected component (if applicable):
tetex-1.0.7-41

If the hyphenation patterns in 
/usr/share/texmf/tex/generic/config/language.dat
are different from the default one the post-install script should 
rebuild the tex formats.

Thanks.

Comment 1 Tim Waugh 2002-02-19 12:19:30 UTC
Will 'texconfig init' in the post script do the right thing?

Comment 2 Jeronimo Alaminos 2002-02-19 17:43:40 UTC
Sure. That rebuilds all formats and avoid any problems with modes (cx,lj,..)

Thanks.


Comment 3 Tim Waugh 2002-03-06 16:04:01 UTC
The fixed package is 1.0.7-43.


Note You need to log in before you can comment on or make changes to this bug.